
PRAISE

"Lord, how I love you, for you have done such tremendous things
for me".  Psalm 18:1. (LB)

Praise is a common experience in our daily lives.  Whenever we
enjoy something, or admire what someone has done, we express our
feelings in "praise"; this gives pleasure to the one we praise,
and also increases our own enjoyment.  The same thing applies in
our relationship with God.  He has first place in our lives, and
we appreciate and love Him above all other things: praise to Him,
then, is the natural expression of our joy and trust and love.  In
this study we will look at how we can please God through praise.

WHY PRAISE GOD?

1.    He commands it.
     
     "O praise the Lord, all ye nations: praise Him, all ye
     people".  Psalm 11 7: 1.

God is Lord of Lords and King of Kings, the almighty ruler of all
creation.  We were made to worship Him and give Him all glory and
honour and praise.  Note that are included in that command. 
Read Psalm 145:21; 148:11-12; 150:6.

2.    It raises God to His rightful place.
     
     "Whoso offereth praise glorifieth me. . . " Psalm 50:23a.

Today, man is trying to exalt himself, and Satan is seeking more
and more the worship of God's creation.  The Christian who praises
God is acknowledging His true position as Lord above all things,
and giving Him the honour and greatness that belong to Him.  Read
Psalm 148:13; Isaiah 42:8; Philippians 2:9-11.

3.    For His Goodness.
     
     "Bless the Lord, 0 my soul, and forget not all His benefits:
     who forgiveth all thine iniquities; who healeth all thy
     diseases; who redeemeth thy life from destruction; who
     crowneth thee with loving kindness and tender mercies." Psalm
     103:2-4.  Psalm 150:2.

God has given us many things, and we often think we must make many
sacrifices for Him in return, but Psalm 116:12, 17-18 shows us
that the only things we can offer to the Lord for His love and
goodness are praise (v. 17) and obedience (v. 18).  Read Hebrews
13:15; Romans 12:1.

WHEN ARE WE TO PRAISE GOD?

ALWAYS. ". . always and for everything, giving thanks in the name of
        our Lord Jesus Christ to God the Father".  Ephesians 5:20. 
        "I will bless the Lord at all times; His praise shall
        continually be in my mouth".  Psalm 34:1.  Read Psalm 71:8; 1
        Thessalonians 5:18; Psalm 11 3:3.

No matter what we feel like, or what is happening, God - the
object of our praises - never changes.  We are to offer Him praise
and thanks in every circumstance, expressing our trust and faith
in Him and His promises.  Read Romans 8:28; Habakkuk 3:17-19; Job
1:20.

EFFECTS OF PRAISE.

1.    God's presence.
     
     "Thou art holy, 0 Thou that inhabitest the praises of
     Israel".  Psalm 22:3.

God desires His people to experience His presence.  Jesus has made
the way open for us to fellowship with Him, and as we praise the
Lord He takes us into the very presence of God.  As the priests
and singers worshipped God at the dedication of Solomon's temple,
He filled the sanctuary with His glory.  Today, His people
together are the temple of God, and as we worship we will know His
presence in a greater way among us.  Read 2 Chronicles 5:13-14;
Psalm 100: 1-2,4; Ephesians 2:20-22.

2.    Victory.

   a. Over enemies. 2 Chronicles 20:21-22; 1 Samuel 16:14-23;
      Psalm 149: 6-9.  Praise is one of the weapons God has given 
      us to gain victory over enemies of His kingdom.  Many times 
      in God's word, worship is the chief means of victory.  
      Judges 1:1-19, 20:18, 2 Chronicles 13:14-15, give examples 
      of how God used the tribe of Judah (which means "praise") 
      in battle.

   b. Personally: in "captivity", difficult circumstances. 
      Read Acts 1 6:25-26; Jonah 2:9-10.

3.    Purity.

     "As the refining pot for silver and the furnace for gold
     (bring forth all the impurities of the metal), so let a man
     be in his trial of praise (ridding it of all that is base or
     insincere). . Proverbs 27:21 (Amp).

As we take our eyes off ourselves and open up in worship to God,
He is able to reveal and remove those things within us that
displease Him.

HOW DO WE PRAISE THE LORD?

     "But the hour cometh, and now is, when the true worshippers
     shall worship the Father in spirit and in truth: for the
     Father seeketh such to worship Him".  John 4:23.

The Holy Spirit is the one who makes Jesus real to us (John
15:26;16:14).  As we come to know the Lord better and better, the
Spirit puts a great desire in our hearts to praise Him.  Note one
of the effects of the coming of the Holy Spirit upon the people in
the book of Acts was praise.  Acts 10:44-46; 2:11.

"Truth" is always according to the Word of God.  The bible of the
early Church was the Old Testament; all its teachings still apply
to the Church today except when the New Testament adds a new
understanding of truth.  God revealed His way of worship to King
David, and his psalms are full of praise to God.  These were the
guide for worship in the New Testament church.  Read Acts 24:14;
Ephesians 5:19-20; 2 Timothy 3:16.

1.   With all that is within us.

     "Bless the Lord, 0 my soul: and all that is within me, bless
     His holy name".  Psalm 103: 1. Read Psalm 138:1; Luke 10:27.

     David danced with all His might before the Lord in worship. 
     1 Chronicles 13:8.

2.   With joy.

     "Praise the Lord... Let Israel rejoice in Him that made him:
     let the children of Zion be joyful in their king".  Psalm
     149:1-2.

     Read Psalm 35:9; 1 Chronicles 15:16; Nehemiah 8:9-10; 12:43;
     Isaiah 56:7.

3.   With a pure heart.

     "I will praise Thee with uprightness of heart. . ." Psalm
     119:7.  Read Psalm 111:1; 29:2.

4.   Audibly.

     "Make a joyful noise unto the Lord. . ." Psalm 100:1,

     a.    the mouth.  Psalm 34:1; 51:15; 63:5.
     b.    singing. Psalm 47:6; Ezra 3:10-11; 1 Corinthians 14:15; 
           Colossians 3:16.
     c.    shouting. Psalm 27:6; 32:11; 2 Samuel 6:15; Zephaniah
           3:14; Revelation 19:1,6.

5.   Physically.
     a.    playing Instruments.  Psalm 150: 147:7: 1 Chronicles
           15:16; 23:5.
     b.    raising hands.  Psalm 63:4; 134:2; 1 Timothy 2:8.
     c.    clapping.  Psalm 47:1; Isaiah 55:12;
     d.    standing.  Psalm 135:2; 134:1.
     e.    bowing.  Psalm 95:6; Revelation 4:10,
     f.    dancing.  Psalm 30:11; 149:3; Exodus 15:20-21; 2 Samuel
           6:14.

"And from the throne came a voice crying,'Praise our God, all you
His servants, you who fear Him,small and great'.Then I heard what
seemed to be a voice of a great multitude, like the sound of many
waters and like the sound of mighty thunderpeals crying,
'Hallelujah! For the Lord our God the Almighty reigns'."
Revelation 19:5-6. (RSV)

THE END
